/*     170078 : 타이틀 텍스트      */
.title__170078__ {font-size:0}
.title__170078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170078__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170078__.style_top p {padding-top:10px}
.title__170078__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170078__.style_right p {padding-right:14px}
.title__170078__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170078__.style_bottom p {padding-bottom:12px}
.title__170078__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170078__.style_left p {padding-left:14px}
.title__170078__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170078__.style_circle1 p {padding-left:18px}
.title__170078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170078__.style_circle2 p {padding-left:18px}
.title__170078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170078__ p {font-size:24px}
	.title__170078__.style_top p:before {width:24px}
	.title__170078__.style_right p:before {height:24px}
	.title__170078__.style_bottom p:before {width:24px}
	.title__170078__.style_left p:before {height:24px}
}

/*     170082 : 한줄 텍스트      */
.text__170082__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170082__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170082__ p {font-size:15px}
}

/*     170056 : 실선      */
.solid_line__170056__ {display:block;position:relative;width:100%;height:30px}
.solid_line__170056__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__170056__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__170056__ {height:20px}
}

/*     170057 : 번호 입력형 타이틀      */
.number_title__170057__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__170057__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__170057__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#d00000; vertical-align:top; white-space:nowrap;
}
.number_title__170057__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__170057__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__170057__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__170057__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__170057__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__170057__.s_size_200 i {border-width:2px;}
.number_title__170057__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__170057__.s_size_250 i {border-width:3px;}

/*     170061 : 한줄 텍스트      */
.text__170061__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170061__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170061__ p {font-size:15px}
}

/*     170065 : 타이틀 텍스트 + 링크      */
.title__170065__ {position:relative;font-size:0}
.title__170065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__170065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170065__.style_top p {padding-top:10px}
.title__170065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170065__.style_right p {padding-right:14px}
.title__170065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170065__.style_bottom p {padding-bottom:12px}
.title__170065__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__170065__.style_left p {padding-left:14px}
.title__170065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170065__.style_circle1 p {padding-left:18px}
.title__170065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170065__.style_circle2 p {padding-left:18px}
.title__170065__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__170065__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__170065__ a:hover {color:#d00000}
.title__170065__.style_top a {top:10px}
.title__170065__.style_bottom a {bottom:12px}

.title__170065__ a.cross {width:20px;text-indent:-9999px}
.title__170065__ a.cross:before,
.title__170065__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__170065__ a.cross:before {width:2px;height:12px}
.title__170065__ a.cross:after {width:12px;height:2px}
.title__170065__ a.cross:hover:before,
.title__170065__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__170065__ p {font-size:20px}
	.title__170065__.style_top p:before {width:20px}
	.title__170065__.style_right p:before {height:20px}
	.title__170065__.style_bottom p:before {width:20px}
	.title__170065__.style_left p:before {height:20px}

	.title__170065__ a {height:20px}
	.title__170065__ a.cross {width:20px}
}

/*     172553 : 타이틀 텍스트 + 링크      */
.title__172553__ {position:relative;font-size:0}
.title__172553__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__172553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__172553__.style_top p {padding-top:10px}
.title__172553__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__172553__.style_right p {padding-right:14px}
.title__172553__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__172553__.style_bottom p {padding-bottom:12px}
.title__172553__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__172553__.style_left p {padding-left:14px}
.title__172553__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__172553__.style_circle1 p {padding-left:18px}
.title__172553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__172553__.style_circle2 p {padding-left:18px}
.title__172553__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__172553__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__172553__ a:hover {color:#d00000}
.title__172553__.style_top a {top:10px}
.title__172553__.style_bottom a {bottom:12px}

.title__172553__ a.cross {width:20px;text-indent:-9999px}
.title__172553__ a.cross:before,
.title__172553__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__172553__ a.cross:before {width:2px;height:12px}
.title__172553__ a.cross:after {width:12px;height:2px}
.title__172553__ a.cross:hover:before,
.title__172553__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__172553__ p {font-size:20px}
	.title__172553__.style_top p:before {width:20px}
	.title__172553__.style_right p:before {height:20px}
	.title__172553__.style_bottom p:before {width:20px}
	.title__172553__.style_left p:before {height:20px}

	.title__172553__ a {height:20px}
	.title__172553__ a.cross {width:20px}
}

/*     1596345 : 타이틀 텍스트 + 링크      */
.title__1596345__ {position:relative;font-size:0}
.title__1596345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1596345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1596345__.style_top p {padding-top:10px}
.title__1596345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1596345__.style_right p {padding-right:14px}
.title__1596345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1596345__.style_bottom p {padding-bottom:12px}
.title__1596345__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1596345__.style_left p {padding-left:14px}
.title__1596345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1596345__.style_circle1 p {padding-left:18px}
.title__1596345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1596345__.style_circle2 p {padding-left:18px}
.title__1596345__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1596345__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1596345__ a:hover {color:#d00000}
.title__1596345__.style_top a {top:10px}
.title__1596345__.style_bottom a {bottom:12px}

.title__1596345__ a.cross {width:20px;text-indent:-9999px}
.title__1596345__ a.cross:before,
.title__1596345__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1596345__ a.cross:before {width:2px;height:12px}
.title__1596345__ a.cross:after {width:12px;height:2px}
.title__1596345__ a.cross:hover:before,
.title__1596345__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__1596345__ p {font-size:20px}
	.title__1596345__.style_top p:before {width:20px}
	.title__1596345__.style_right p:before {height:20px}
	.title__1596345__.style_bottom p:before {width:20px}
	.title__1596345__.style_left p:before {height:20px}

	.title__1596345__ a {height:20px}
	.title__1596345__ a.cross {width:20px}
}

/*     170062 : 한줄 텍스트      */
.text__170062__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170062__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170062__ p {font-size:15px}
}

/*     170066 : 실선      */
.solid_line__170066__ {display:block;position:relative;width:100%;height:30px}
.solid_line__170066__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__170066__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__170066__ {height:20px}
}

/*     170067 : 번호 입력형 타이틀      */
.number_title__170067__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__170067__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__170067__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#d00000; vertical-align:top; white-space:nowrap;
}
.number_title__170067__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__170067__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__170067__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__170067__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__170067__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__170067__.s_size_200 i {border-width:2px;}
.number_title__170067__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__170067__.s_size_250 i {border-width:3px;}

/*     170068 : 한줄 텍스트      */
.text__170068__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170068__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170068__ p {font-size:15px}
}

/*     170069 : 타이틀 텍스트 + 링크      */
.title__170069__ {position:relative;font-size:0}
.title__170069__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__170069__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170069__.style_top p {padding-top:10px}
.title__170069__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170069__.style_right p {padding-right:14px}
.title__170069__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170069__.style_bottom p {padding-bottom:12px}
.title__170069__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__170069__.style_left p {padding-left:14px}
.title__170069__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170069__.style_circle1 p {padding-left:18px}
.title__170069__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170069__.style_circle2 p {padding-left:18px}
.title__170069__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__170069__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__170069__ a:hover {color:#d00000}
.title__170069__.style_top a {top:10px}
.title__170069__.style_bottom a {bottom:12px}

.title__170069__ a.cross {width:20px;text-indent:-9999px}
.title__170069__ a.cross:before,
.title__170069__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__170069__ a.cross:before {width:2px;height:12px}
.title__170069__ a.cross:after {width:12px;height:2px}
.title__170069__ a.cross:hover:before,
.title__170069__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__170069__ p {font-size:20px}
	.title__170069__.style_top p:before {width:20px}
	.title__170069__.style_right p:before {height:20px}
	.title__170069__.style_bottom p:before {width:20px}
	.title__170069__.style_left p:before {height:20px}

	.title__170069__ a {height:20px}
	.title__170069__ a.cross {width:20px}
}

/*     170076 : 타이틀 텍스트 + 링크      */
.title__170076__ {position:relative;font-size:0}
.title__170076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__170076__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170076__.style_top p {padding-top:10px}
.title__170076__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170076__.style_right p {padding-right:14px}
.title__170076__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170076__.style_bottom p {padding-bottom:12px}
.title__170076__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__170076__.style_left p {padding-left:14px}
.title__170076__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170076__.style_circle1 p {padding-left:18px}
.title__170076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170076__.style_circle2 p {padding-left:18px}
.title__170076__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__170076__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__170076__ a:hover {color:#d00000}
.title__170076__.style_top a {top:10px}
.title__170076__.style_bottom a {bottom:12px}

.title__170076__ a.cross {width:20px;text-indent:-9999px}
.title__170076__ a.cross:before,
.title__170076__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__170076__ a.cross:before {width:2px;height:12px}
.title__170076__ a.cross:after {width:12px;height:2px}
.title__170076__ a.cross:hover:before,
.title__170076__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__170076__ p {font-size:20px}
	.title__170076__.style_top p:before {width:20px}
	.title__170076__.style_right p:before {height:20px}
	.title__170076__.style_bottom p:before {width:20px}
	.title__170076__.style_left p:before {height:20px}

	.title__170076__ a {height:20px}
	.title__170076__ a.cross {width:20px}
}

/*     170070 : 한줄 텍스트      */
.text__170070__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170070__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170070__ p {font-size:15px}
}

/*     170071 : 실선      */
.solid_line__170071__ {display:block;position:relative;width:100%;height:30px}
.solid_line__170071__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__170071__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__170071__ {height:20px}
}

/*     170072 : 번호 입력형 타이틀      */
.number_title__170072__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__170072__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__170072__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#d00000; vertical-align:top; white-space:nowrap;
}
.number_title__170072__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__170072__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__170072__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__170072__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__170072__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__170072__.s_size_200 i {border-width:2px;}
.number_title__170072__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__170072__.s_size_250 i {border-width:3px;}

/*     170073 : 한줄 텍스트      */
.text__170073__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170073__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170073__ p {font-size:15px}
}

/*     170074 : 타이틀 텍스트 + 링크      */
.title__170074__ {position:relative;font-size:0}
.title__170074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__170074__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170074__.style_top p {padding-top:10px}
.title__170074__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170074__.style_right p {padding-right:14px}
.title__170074__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170074__.style_bottom p {padding-bottom:12px}
.title__170074__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__170074__.style_left p {padding-left:14px}
.title__170074__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170074__.style_circle1 p {padding-left:18px}
.title__170074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170074__.style_circle2 p {padding-left:18px}
.title__170074__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__170074__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__170074__ a:hover {color:#d00000}
.title__170074__.style_top a {top:10px}
.title__170074__.style_bottom a {bottom:12px}

.title__170074__ a.cross {width:20px;text-indent:-9999px}
.title__170074__ a.cross:before,
.title__170074__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__170074__ a.cross:before {width:2px;height:12px}
.title__170074__ a.cross:after {width:12px;height:2px}
.title__170074__ a.cross:hover:before,
.title__170074__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__170074__ p {font-size:20px}
	.title__170074__.style_top p:before {width:20px}
	.title__170074__.style_right p:before {height:20px}
	.title__170074__.style_bottom p:before {width:20px}
	.title__170074__.style_left p:before {height:20px}

	.title__170074__ a {height:20px}
	.title__170074__ a.cross {width:20px}
}

/*     170075 : 한줄 텍스트      */
.text__170075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170075__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170075__ p {font-size:15px}
}

/*     170089 : 타이틀 텍스트 + 링크      */
.title__170089__ {position:relative;font-size:0}
.title__170089__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__170089__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170089__.style_top p {padding-top:10px}
.title__170089__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170089__.style_right p {padding-right:14px}
.title__170089__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170089__.style_bottom p {padding-bottom:12px}
.title__170089__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__170089__.style_left p {padding-left:14px}
.title__170089__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170089__.style_circle1 p {padding-left:18px}
.title__170089__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170089__.style_circle2 p {padding-left:18px}
.title__170089__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__170089__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__170089__ a:hover {color:#d00000}
.title__170089__.style_top a {top:10px}
.title__170089__.style_bottom a {bottom:12px}

.title__170089__ a.cross {width:20px;text-indent:-9999px}
.title__170089__ a.cross:before,
.title__170089__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__170089__ a.cross:before {width:2px;height:12px}
.title__170089__ a.cross:after {width:12px;height:2px}
.title__170089__ a.cross:hover:before,
.title__170089__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__170089__ p {font-size:20px}
	.title__170089__.style_top p:before {width:20px}
	.title__170089__.style_right p:before {height:20px}
	.title__170089__.style_bottom p:before {width:20px}
	.title__170089__.style_left p:before {height:20px}

	.title__170089__ a {height:20px}
	.title__170089__ a.cross {width:20px}
}

/*     170090 : 타이틀 텍스트 + 링크      */
.title__170090__ {position:relative;font-size:0}
.title__170090__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__170090__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170090__.style_top p {padding-top:10px}
.title__170090__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170090__.style_right p {padding-right:14px}
.title__170090__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170090__.style_bottom p {padding-bottom:12px}
.title__170090__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__170090__.style_left p {padding-left:14px}
.title__170090__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170090__.style_circle1 p {padding-left:18px}
.title__170090__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170090__.style_circle2 p {padding-left:18px}
.title__170090__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__170090__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__170090__ a:hover {color:#d00000}
.title__170090__.style_top a {top:10px}
.title__170090__.style_bottom a {bottom:12px}

.title__170090__ a.cross {width:20px;text-indent:-9999px}
.title__170090__ a.cross:before,
.title__170090__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__170090__ a.cross:before {width:2px;height:12px}
.title__170090__ a.cross:after {width:12px;height:2px}
.title__170090__ a.cross:hover:before,
.title__170090__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__170090__ p {font-size:20px}
	.title__170090__.style_top p:before {width:20px}
	.title__170090__.style_right p:before {height:20px}
	.title__170090__.style_bottom p:before {width:20px}
	.title__170090__.style_left p:before {height:20px}

	.title__170090__ a {height:20px}
	.title__170090__ a.cross {width:20px}
}

/*     170084 : 실선      */
.solid_line__170084__ {display:block;position:relative;width:100%;height:30px}
.solid_line__170084__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__170084__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__170084__ {height:20px}
}

/*     170085 : 번호 입력형 타이틀      */
.number_title__170085__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__170085__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__170085__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#d00000; vertical-align:top; white-space:nowrap;
}
.number_title__170085__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__170085__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__170085__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__170085__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__170085__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__170085__.s_size_200 i {border-width:2px;}
.number_title__170085__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__170085__.s_size_250 i {border-width:3px;}

/*     170086 : 한줄 텍스트      */
.text__170086__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170086__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170086__ p {font-size:15px}
}

/*     170087 : 타이틀 텍스트 + 링크      */
.title__170087__ {position:relative;font-size:0}
.title__170087__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__170087__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170087__.style_top p {padding-top:10px}
.title__170087__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170087__.style_right p {padding-right:14px}
.title__170087__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170087__.style_bottom p {padding-bottom:12px}
.title__170087__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__170087__.style_left p {padding-left:14px}
.title__170087__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170087__.style_circle1 p {padding-left:18px}
.title__170087__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170087__.style_circle2 p {padding-left:18px}
.title__170087__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__170087__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__170087__ a:hover {color:#d00000}
.title__170087__.style_top a {top:10px}
.title__170087__.style_bottom a {bottom:12px}

.title__170087__ a.cross {width:20px;text-indent:-9999px}
.title__170087__ a.cross:before,
.title__170087__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__170087__ a.cross:before {width:2px;height:12px}
.title__170087__ a.cross:after {width:12px;height:2px}
.title__170087__ a.cross:hover:before,
.title__170087__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__170087__ p {font-size:20px}
	.title__170087__.style_top p:before {width:20px}
	.title__170087__.style_right p:before {height:20px}
	.title__170087__.style_bottom p:before {width:20px}
	.title__170087__.style_left p:before {height:20px}

	.title__170087__ a {height:20px}
	.title__170087__ a.cross {width:20px}
}

/*     170088 : 한줄 텍스트      */
.text__170088__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__170088__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__170088__ p {font-size:15px}
}

